@charset "UTF-8";

/*@import "../../../../css/safety_drive.css";*/
@import "./one-way.css";

/*/==========================================================
/ 
/ 逆走を防ぐための対策
/
==========================================================/*/

.gyakusoukeihatsu {
	line-height: 1.4;
}

#gyakusou_policy {
	margin-bottom: 70px;
}

#gyakusou_policy h2 {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 25px;
}

#gyakusou_policy .gyakusou_facility {
	margin-top: 0;
	margin-bottom: 25px;
}

#gyakusou_policy .gyakusou_facility p {
	float: left;
	display: block;
	width: 630px;
}

#gyakusou_policy .gyakusou_facility figure {
	float: right;
	width: 300px;
	margin: 0;
}

#gyakusou_policy .gyakusou_facility figure figcaption {
	font-size: 90%;
}

#gyakusou_policy .gyakusou_case {
	border-top: 1px solid #879ea8;
	padding-top: 60px;
	margin-bottom: 70px;
}

#gyakusou_policy h3 {
	font-weight: bold;
	color: #c80000;
	font-size: 1.76rem;
}

#gyakusou_policy .gyakusou_efforts {
	border-bottom: 1px dashed #879ea8;
	padding-bottom: 50px;
}

#gyakusou_policy .gyakusou_efforts h4,
#gyakusou_policy .gyakusou_note h4 {
	color: #365d6d;
	font-size: 1.76rem;
	margin: 30px 0 25px;
	font-weight: bold;
}

#gyakusou_policy .gyakusou_efforts ul,
#gyakusou_policy .gyakusou_note ul {
	display: inline-block;
	font-size: 0;
	width: 840px;
	display: block;
	margin: 0 auto;
}

#gyakusou_policy .gyakusou_efforts ul li,
#gyakusou_policy .gyakusou_note ul li {
	width: 420px;
	display: inline-block;
	vertical-align: top;
}

#gyakusou_policy .gyakusou_efforts ul li figure,
#gyakusou_policy .gyakusou_note ul li figure {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 340px;
}

#gyakusou_policy .gyakusou_efforts ul li figure img,
#gyakusou_policy .gyakusou_note ul li figure img {
	width: 100%;
}

#gyakusou_policy .gyakusou_efforts ul li figure figcaption,
#gyakusou_policy .gyakusou_note ul li figure figcaption {
	font-size: 1.4rem;
	text-align: left;
	padding-top: 5px;
}

#gyakusou_policy .gyakusou_confirm {}

#gyakusou_policy .gyakusou_confirm p {
	width: 100%;
	border: 1px solid #879ea8;
	background-color: #f3f5f8;
	padding: 15px;
	margin-top: 10px;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	.gyakusoukeihatsu {
		font-size: 16px;
	}

	#gyakusou_policy h2 {
		font-size: 100%;
		margin-bottom: 10px;
	}

	#gyakusou_policy .gyakusou_facility p {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	#gyakusou_policy .gyakusou_facility figure {
		float: none;
		width: 80%;
		margin: 0 auto;
	}

	#gyakusou_policy .gyakusou_facility figure img {
		width: 100%;
	}

	#gyakusou_policy h3 {
		font-size: 120%;
	}

	#gyakusou_policy .gyakusou_efforts {
		padding-bottom: 10px;
	}

	#gyakusou_policy .gyakusou_efforts h4,
	#gyakusou_policy .gyakusou_note h4 {
		font-size: 100%;
		margin: 10px 0 10px;
	}

	#gyakusou_policy .gyakusou_efforts ul,
	#gyakusou_policy .gyakusou_note ul {
		width: 100%;
	}

	#gyakusou_policy .gyakusou_efforts ul li,
	#gyakusou_policy .gyakusou_note ul li {
		width: 100%;
		margin-bottom: 15px;
	}

	#gyakusou_policy .gyakusou_efforts ul li figure,
	#gyakusou_policy .gyakusou_note ul li figure {
		width: 100%;
	}

	#gyakusou_policy .gyakusou_efforts ul li figure figcaption,
	#gyakusou_policy .gyakusou_note ul li figure figcaption {
		font-size: 14.4px;
	}

	#gyakusou_policy .gyakusou_efforts ul li figure img,
	#gyakusou_policy .gyakusou_note ul li figure img {
		width: 70%;
		margin: auto;
	}

	#gyakusou_policy .gyakusou_case {
		margin-bottom: 20px;
		padding-top: 30px;
	}

}